<template>
  <h3 style="text-align: center; padding-top: 12px;"><strong style="color:#f033ff">Pankreatine Tableting</strong></h3>
  <table id="customers">
    <tr>
      <th>Mixture mass (kg)</th>
      <th>Mass of tablets (kg)</th>
      <th>Losses (kg)</th>
      <th>Losses (%)</th>
    </tr>
    <tr>
      <td>195</td>
      <td>190</td>
      <td>5</td>
      <td>190/195*100</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Theoretical tablet's parameters</h3>
  <table id="customers">
    <tr>
      <th>Theoretical tablet thickness (mm)</th>
      <th>Tablet diameter (mm)</th>
      <th>Tablet weight (mg)</th>
    </tr>
    <tr>
      <td>5-7</td>
      <td>5.5</td>
      <td>10-10.5</td>
    </tr>
  </table>
  <h3 style="text-align: center; padding-top: 12px;">Periodic monitoring of parameters</h3>
  <table id="customers">
    <tr>
      <th>Tablet thickness (mm)</th>
      <th>Tablet mass (mg)</th>
      <th>Time</th>
      <th>Operator Technolog</th>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>1 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>1 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>1 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>1 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>2 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>2 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>2 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>2 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>3 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>3 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>3 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>3 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>4 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>4 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>4 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>4 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>5 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>5 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>5 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>5 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>6 h</td>
      <td><input id="check" type="checkbox">
        <input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>6 h 15 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>6 h 30 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>6 h 45 min</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
    <tr>
      <td>5-7</td>
      <td>10-10.5</td>
      <td>7 h</td>
      <td><input id="check" type="checkbox"></td>
    </tr>
  </table>
</template>

<script>

</script>

<style scoped>
#customers {
  margin-top: 15px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: pink;
}
#check {
  accent-color: pink;
}
</style>